Subject: New Reply Received - Fw: Your next installment from CENTREPOINT is due on 16 May, 2021.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 19:15:55 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Fw: Your next installment from CENTREPOINT is due on 16 May, 2021.  Ticket comment <div>Dear centrepoint support team, </div>
<div id="yMail_cursorElementTracker_1619377808200"><br></div>
<div id="yMail_cursorElementTracker_1619377809565">I'm assuming you have been prioritise my case since 5 days ago, and until now I'm receiving same answer from your end, can make this urgent case as it seems nothing is been moving from your end, and tabby might charge me soon for the next instalment which should be cancel from the first place, </div>
<div id="yMail_cursorElementTracker_1619377932899"><br></div>
<div id="yMail_cursorElementTracker_1619377935417">Its kinda disappointing now, as this error was not from my end, as you have confirmed that this was from your system error, I'm wondering why it took 5 more days to just process a cancellation and refund. </div>
<div id="yMail_cursorElementTracker_1619378006653"><br></div>
<div id="yMail_cursorElementTracker_1619378020807">Can you give me a more specific response or update, I'm looking forward for a positive update soon! </div>
<div id="yMail_cursorElementTracker_1619378078975"><br></div>
<div id="yMail_cursorElementTracker_1619378079647">Thank you, </div>
<div id="yMail_cursorElementTracker_1619378084745">Mark Linatoc</div>
<div id="yMail_cursorElementTracker_1619378007894">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 25 Apr 2021 at 4:31 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2322343882"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mark,<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410572